-- Perform this current/current query on the property table, also a bitemporal
-- What is the estimated value of the property at Bygaden 4?
SELECT estimated_value
FROM Property P
WHERE P.address = 'Bygaden 4'
  AND P.VT_Begin <= SYSDATE AND SYSDATE < P.VT_End
  AND P.TT_Stop = TO_DATE( '12/31/9999', 'MM/DD/YYYY' );
